Sign in to follow this  
Followers 0
ILLBeBack

Some places still say 9x and NT are supported

3 posts in this topic

The following places still say that AutoIt supports Windows 9x and NT:

1. The AutoIt home page.

http://www.autoitscript.com/autoit3/

2. The introduction page in the v3.3.0.0 help file.

3. Message code: WM_MOUSELAST(NT4,98)

I also suggest having a permanent download link for version v3.2.12.1 for those that still have a need for 9x and NT support, perhaps like the AutoIt v2 (Legacy version) button.

Share this post


Link to post
Share on other sites



#2 ·  Posted (edited)

I also suggest having a permanent download link for version v3.2.12.1 for those that still have a need for 9x and NT support, perhaps like the AutoIt v2 (Legacy version) button.

I agree.

I think it would be good to place it into table on Downloads page:

Current Versions

Version Date last updated Notes

AutoIt v3.3.0.0 24th December, 2008 History

AutoIt v3.2.12.1 12th June, 2008 Latest version with Win9x/WinNT support

Edited by Zedna

Share this post


Link to post
Share on other sites

I know I may touch a raw nerve, but couldn't you have started the version number at 4 on the latest release so that it was manifestly clear the version 3 was the last of the 9x/NT supported compilers?

Sorta make a clean break?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0